Subject: Re: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: Marcin Borkowski <[email-masked]>
Date: Wed, 02 Mar 2016 21:04:34 +0100

On 2016-03-02, at 18:28, Lars Ingebrigtsen <[email-masked]> wrote:

> Juri Linkov <[email-masked]> writes:
>
>> I confirm this is very useful.  I'm using the same for a long time,
>> but additionally also displaying a total sum of sizes on every mark
>> (this emulates the behavior of File Commanders on marking files by INS).
>
> This is beginning to sound more useful.  :-)  Including both the number
> of files and the total file size is something I could see myself wanting
> to have.

+1.

What about the size of directories are marked?  I assume that it is to
costly to include the recursively computed size...?

Best,

-- 
Marcin Borkowski
http://octd.wmi.amu.edu.pl/en/Marcin_Borkowski
Faculty of Mathematics and Computer Science
Adam Mickiewicz University